Loading...
Searching...
No Matches
round.h File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class Expr , class T2 >
std::enable_if< details::is_field_expr_affine_homogeneous< Expr >::value, field_basic< typenameExpr::scalar_type, typenameExpr::memory_type > >::type | round (const Expr &expr, const T2 &prec)